@import "../../../shared/scss/color.scss";
.about-us {
  .title {
    width: 100%;
    padding: 0 20px 20px 20px;
    p {
      display: inline-block;
      &:first-child {
        width: 12%;
        font-size: 14px;
        font-weight: bold;
        color: #333333;
      }
      &:nth-child(2) {
        border: 1px solid gray;
        width: 88%;
        height: 0;
        padding: 0;
      }
    }
  }
  .content {
    padding: 0 20px;
    p {
      color: $description-color;
      line-height: 2;
      font-size: 14px;
    }
  }
}

.content-loader {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba($color: #ffffff, $alpha: 1);
  z-index: 999999;
  transition: 0.5s all;
  border-radius: 0px;
}
